View Single Post
Old 05-07-09, 04:04 PM   #3
stresstux
Registered User
 
Join Date: May 2009
Location: Germany
Posts: 2
Default Re: Compiled Legacy Driver 71.86.09 On Debian 5.0 And SuSE 11.1

OpenSuSE 10.1 is no longer supported by opensuse.org. I deleted it from my machine last year. Besides, on OpenSuSE 11.0 the driver version 71.86.06 works fine. So there might be a little hope for solving the compatibility problem with the new xorg server 1.5.
stresstux is offline   Reply With Quote